@charset "utf-8";
/* CSS Document */
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body { color:#616161; font:12px/20px ;background:#eee; }
em{font-style:normal}
li{list-style:none}
fieldset, img { border:none; }
img{border:0;vertical-align:middle}
address, caption, cite, code, dfn, th, var { font-style:normal; font-weight:normal; }
ul, ol { list-style:none; }
input { padding-top:0; padding-bottom:0;}
input::-moz-focus-inner { border:none; padding:0; }
select, input { vertical-align:middle; }
select, input, textarea { font-size:12px; margin:0; }
input[type="text"], input[type="password"], textarea { outline-style:none; -webkit-appearance:none; }
textarea { resize:none; }
p {word-wrap:break-word}
table { border-collapse:collapse; }
a{  text-decoration:none;blr:expression(this.onFocus=this.blur());	 }
a:hover { text-decoration: none; }


.w1200{ width:1200px; margin:0 auto;} 
.w1000{ width:1000px; margin:0 auto;} 
.w600{ width:560px; text-align:center;} 
.mb20{ margin-bottom:20px;}
.mb10{ margin-bottom:10px;}
.mb60{ margin-bottom:60px;}
.ov{ overflow:hidden}
.cen{ text-align:center}


.foot01{
	overflow:hidden;
	padding-top:40px;
	background:#333;
}
.g1{ width:160px; display:block;}
.g3{ width:200px; display:block;}
.g2{ width:395px; display:block; margin-bottom:30px; height:300px;}
.g5{ width:355px; display:block;}

.g1 ul{ overflow:hidden;}
.g1 ul li{overflow:hidden; line-height:280%; float:left; width:170px; }
.g1 em {font-size:24px; color:#fff; font-weight:bold; line-height:25px; text-align: left; display: block; padding-bottom:10px; padding-top:10px;}
.g1 img{ float:left; margin-right:15px;}
.g1 span{font-size:12px; color:#888; font-weight:normal;  margin-bottom:5%; margin-top:25px;}
.g1 a:link{color:#888; font-size:18px; font-weight:bold; }
.g1 a:visited{color:#888; }
.g1 a:hover{color:#c00; text-decoration: underline;}


.g3 ul{ overflow:hidden;}
.g3 ul li{overflow:hidden; line-height:240%; float:left; width:170px;}
.g3 em {font-size:18px; color:#888; font-weight:bold; line-height:25px; text-align: left; display: block; padding-bottom:10px; padding-top:10px;}
.g3 img{ float:left; margin-right:15px;}
.g3 span{font-size:12px; color:#aaa; font-weight:normal;  margin-bottom:5%; margin-top:25px;}
.g3 a:link{color:#888; font-size:16px; line-height:230%; }
.g3 a:visited{color:#888; }
.g3 a:hover{color:#c00; text-decoration: underline;}


.g2 i{ font-size:18px; line-height:230%;color:#888;}
.g2 em {font-size:24px; font-weight:bold; color:#fff; line-height:40px; text-align: left; display: block; margin-bottom:10px;}
.g2 a{ color:#888; font-size:18px}
.g2 a:hover{ color:#c00; text-decoration:underline;}

.g5 em {font-size:24px; font-weight:bold; color:#fff; text-align: left; display: block; }
.g5 i{font-size:16px; line-height:200%;color:#888;display:inline;}
.g5 div{font-size:16px; line-height:200%;color:#888;display:inline;}

.cr{ overflow:hidden; color:#666; display:block; width:1200px; margin:0 auto; padding-top:15px;font-size:14px; border-top:1px solid #888; text-align:center;overflow:hidden; padding-bottom:15px;}


.tel{
	background-image: url(../images_2305/b01.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:35px;
}
.mail{
	background-image: url(../images_2305/b02.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:35px;
	
}
.add{
	background-image: url(../images_2305/b03.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:35px;
}


.index_logo{ width:300px; display:block; margin:0 auto;}
.index_R01{ width:680px; display:block; float:right; font-size:20px; font-weight: bold; color:#fff; margin-top:30px;}
.index_R01 a{ margin-left:0px;}
.index_R01 a.f12top{height:30px; line-height:30px; margin-left:8px; padding:6px; padding-left:30px; padding-right:30px; border-radius:1px; font-size:20px;  color:#333;}
.index_R01 a.f12top:hover{background:#da3728;border-color:#2e3a5a;color:#fff}

.t01{
	overflow:hidden;
	position:relative;	
	height:400px;
}





.t02{
	overflow:hidden;
	position:relative;
	padding-bottom:5%;
	background-color: #f7f7f7;
	height:500px;
}
.t02 .L01{ display:block; width:450px; float:left; margin-top:80px;}
.t02 .R01{ display:block; width:700px; float:right; margin-right:0px; margin-top:80px;}

.t02 ul{ overflow:hidden;}
.t02 ul li{overflow:hidden; height:90px; }
.t02 em {font-size:18px; color:#555; line-height:40px; text-align: left; display: block;}
.t02 img{ float:left; margin-right:15px;}
.t02 span{font-size:12px; color:#999; font-weight:normal;  margin-bottom:5%; margin-top:25px;}


.About01{ overflow:hidden;  position:relative; padding-top:6%; padding-bottom:5%;text-align:center; background:#FFF; }
.About01 h1{font-size:56px; font-weight:bold;}

.About01 .line01{ margin:0 auto; border-bottom:1px solid #bbb; width:94%; height:1px; margin-top:30px; margin-bottom:30px;}
.About01 .pic01{ width:350px; display:block; margin:0 auto; line-height:200%; padding-top:100px;}
.About01 .text{ width:90%; margin:auto 0; margin-left:5%; font-size:20px;}
.ContentText{ font-size:16px; line-height:180%;}

.ContentText a:hover{ text-decoration:underline;}

.About01 .container{  font-size:16px;  line-height:30px;}
.About01 a.f12{font-size:56px; font-weight:bold; color:#333; margin-right:20px;}
.About01 a.f12:hover{color:#333}
.About01 a.onlink{color:#333}
.AboutBg{
	background-image: url(../images/aboutbg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #fff;
}
.Aboutbg01{
	background-image: url(../images/aboutbg.png);
	background-repeat: repeat;
}




.Contact01{ overflow:hidden;  position:relative; padding-top:6%; padding-bottom:5%;text-align:center; background:#FFF; }
.Contact01 h1{font-size:56px; font-weight:bold;}
.Contact01 .line01{ margin:0 auto; border-bottom:1px solid #bbb; width:94%; height:1px; margin-top:30px; margin-bottom:30px;}
.Contact01 .pic01{ width:860px; display:block; margin:0 auto; line-height:440%; padding-top:30px;}
.Contact01 .text{ width:90%; margin:auto 0; margin-left:5%; font-size:16px;}
.ContentText{ font-size:16px; line-height:180%;}

.ContentText a:hover{ text-decoration:underline;}

.Contact01 .container{  font-size:16px;  line-height:30px;}
.Contact01 a.f12{border:1px solid #f2f2f2;padding:7px 30px;border-radius:2px; font-size:22px; font-weight:bold; background:#f2f2f2; color:#333; margin-right:20px;}
.Contact01 a.f12:hover{background:#db3326;border-color:#db3326;color:#fff}
.Contact01 a.onlink{background:#db3326;border-color:#db3326;color:#fff}




.Faqs{ overflow:hidden;  position:relative; padding-top:6%; padding-bottom:5%;text-align:center; background:#f5f5f5;}
.Faqs .line01{ margin:0 auto; border-bottom:1px solid #bbb; width:100%; height:1px; margin-top:30px; margin-bottom:30px;}
.Faqs .pic01{ width:860px; display:block; margin:0 auto; line-height:440%;}
.Faqs .container{  font-size:16px;  line-height:30px;}
.Faqs a.f12{border:1px solid #f2f2f2;padding:7px 30px;border-radius:2px; font-size:22px; font-weight:bold; background:#f2f2f2; color:#333; margin-right:20px;}
.Faqs a.f12:hover{background:#db3326;border-color:#db3326;color:#fff}
.Faqs a.onlink{background:#db3326;border-color:#db3326;color:#fff}
.Faqsbg{
	background-image: url(../UpLoad/about_03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFFFFF;
}



.ProList{ overflow:hidden; background:#fff; position:relative; padding-top:3%; padding-bottom:5%;text-align:center; }
.ProList .line01{ margin:0 auto; border-bottom:1px solid #bbb; width:100%; height:1px; margin-top:30px; margin-bottom:30px;}

.ProList .pic01{ width:100%; display:block; margin:0 auto; text-align:left;}

.ProList .pic01 .leftclass { float:left; width:91%; display:block; }
.ProList .pic01 .leftclass li{ background:#f5f5f5; line-height:60px; text-align:left; padding-left:25px; font-size:16px;}
.ProList .pic01 a:hover li{ background:#c00; color:#fff; }
.ProList .pic01 a.Onlink:link{ background:#c00; color:#fff; margin-top:20px; line-height:60px;}
.ProList .pic01 a:link li{ background:#f5f5f5; color:#333; margin-top:20px; line-height:60px;}
.ProList .pic01 a:visited li{ background:#f5f5f5; color:#333; margin-top:20px; line-height:60px;}

.ProList .pic01 a.unlink:hover li{ background:#000; color:#fff; }
.proclass01 li{
	line-height:20px;
	background:#f5cccc;
	
}




.ProList .container{  font-size:16px; line-height:30px;}


.ProAll{
	overflow:hidden;
	position:relative;
	height:900px;
	text-align:center;
	background:#fff;
	overflow:hidden;
}
.ProAll h1{ font-size:36px; color:#333; font-weight:normal; text-align:center; margin:80px 0px 10px 0; line-height:46px;}
.ProAll .line01{ margin:0 auto; border-bottom:1px solid #bbb; width:1200px; height:1px; margin-top:30px; margin-bottom:30px;}
.ProAll ul{ overflow:hidden; margin:40px auto 0; margin-bottom:30px; text-align:center;}
.ProAll ul li{ width:31%; float:left; margin:10px 10px;  text-align:left; line-height:36px; font-size:18px; padding:0px;}
.ProAll ul li div{overflow:hidden; width:100%; height:184px; display:block; clear:both; background:#fff;}
.ProAll ul li div img{ margin:0px;}
.ProAll li img:hover{
    transform: scale(1.3);
	 transition:all 0.6s;
}
.ProAll li a:hover{
	text-decoration: underline;
}

.NewsMenu{ width:1220px; display:block; text-align:right;}







#preview{ float:left; text-align:center; width:499px; float:left; }
.jqzoom{ width:350px; height:350px; position:relative; border:0px solid #ccc;}

.zoomdiv{ left:859px; height:400px; width:400px;}
.list-h li{ }
#spec-n5{width:110px; height:400px; float:left;}
#spec-list{ width:100px; height:400px; float:left; display:block; }
#spec-list ul li{ float:left; margin-right:0px; width:90px;}
#spec-list ul li img{ padding:2px ; border:1px solid #ccc; width:70px; height:70px;}

/*jqzoom*/
.jqzoom{position:relative;padding:0; float:left; margin-top:30px; margin-left:10px;}
.zoomdiv{z-index:100;position:absolute;top:1px;left:-200px;width:400px;height:400px;background:url(i/loading.gif) #fff no-repeat center center;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
.bigimg{width:800px;height:800px;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:40px;height:40px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}
#spec-list{ position:relative; width:100px;}
#spec-list div{ margin-top:0;margin-left:-30px; *margin-left:0;}


.right-pro{ display:block; width:470px; text-align:left; float:right; padding-top:25px;}
.right-pro .back a{ font-size:18px; color:#8bbcca;}
.right-pro .ProName{ font-size:35px; font-weight:bold; margin-top:10px; margin-bottom:20px; padding-bottom:5px; border-bottom:1px solid #ccc;}
.right-pro .ProText{ font-size:16px; line-height:230%; border-bottom:1px solid #ccc;padding-bottom:5px;}
.right-pro .ProText div{ font-size:16px; line-height:230%;}



.proCont{ display:block; width:1000px; text-align:left; padding-top:25px; margin:0 auto;}
.proCont .back a{ font-size:18px; color:#8bbcca;}
.proCont .ProName{ font-size:35px; font-weight:bold; margin-top:10px; margin-bottom:20px; padding-bottom:5px; border-bottom:1px solid #ccc;}
.proCont .ProText{ font-size:16px; line-height:230%; border-bottom:1px solid #ccc;padding-bottom:5px;}
.proCont .ProText div{ font-size:16px; line-height:230%;}
.proCont .cenmore{ width:1000px; display:block; float:center; margin-top:20px;margin-bottom:100px;}
.proCont a.f12{
	box-sizing: border-box;
	display: block;
	width: 200px;
	height: 50px;
	line-height: 50px;
	margin: 0 auto;
	text-align: center;
	-moz-border-radius: 50px;
	border-radius: 50px;
	color: #000;
	font-size:20px;
	background:#eee;

}
.proCont a.f12:hover{
	color:#fff;
	background-color: #c00;
}

.proviewBottom{}
.proviewBottom h1{font-size:42px; color:#333; font-weight:normal; text-align:center; margin:100px 0px 10px 0; background:#fff;}
.proviewBottom h2{font-size:20px; color:#777; font-weight:normal; text-align:center; margin:20px 0px 10px 0; line-height:20px;}
.proviewB_list { float:left; width:100%; }
.proviewB_list li{ width:300px; display:block;}
.proviewB_list li .case_p{ border:1px solid #ccc; width:99%; }
.proviewB_list li .case_t{ font-size:20px; color:#666;}
.proviewB_list li img{ width:98%;}

.ProView{ background:#fff;}









